name: "skeleton"
glyph: {char: "Z", colour: lightgray}
flags: [no_regen]
resists: {cold: 2}
xp_mult: 9
holiness: [undead]
will_per_hd: 1
attacks:
hd: 0
hp_10x: 0
ac: 0
ev: 0
intelligence: brainless
speed: 5
size: small
shape: misc
tile: skeleton_small
